@font-face {
  font-family: "iconfont"; /* Project id 5089732 */
  src: url('iconfont.woff2?t=1768956457490') format('woff2'),
       url('iconfont.woff?t=1768956457490') format('woff'),
       url('iconfont.ttf?t=1768956457490') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qinzi:before {
  content: "\e609";
}

.icon-_qinziguanxi:before {
  content: "\e624";
}

.icon-a-nursingroom:before {
  content: "\e64b";
}

.icon-gongnenglan-xiangmukeyanketizhongxin:before {
  content: "\e748";
}

.icon-tushuguan:before {
  content: "\e6af";
}

.icon-OAshenpi:before {
  content: "\e63a";
}

.icon-OAshenpi1:before {
  content: "\e64e";
}

.icon-OA:before {
  content: "\e645";
}

.icon-OAxitong:before {
  content: "\e63b";
}

.icon-jianzhumianji:before {
  content: "\e6f2";
}

.icon-zaijianzongjianzhumianji:before {
  content: "\e610";
}

.icon-hrcollegepeopleCardingRange:before {
  content: "\e647";
}

.icon-icon_company:before {
  content: "\e6cf";
}

.icon-weizhi:before {
  content: "\e63e";
}

.icon-icon_tijian:before {
  content: "\e622";
}

.icon-hushizhan:before {
  content: "\e62d";
}

.icon-sousuo1:before {
  content: "\e7bb";
}

.icon-anzupaiban:before {
  content: "\e69c";
}

.icon-a-ziyuan57:before {
  content: "\e606";
}

.icon-yibao1:before {
  content: "\e602";
}

.icon-jiuyizhinan:before {
  content: "\e616";
}

.icon-diliweizhilianxian-moren:before {
  content: "\e72f";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-jspjiancha:before {
  content: "\e631";
}

.icon-nurse1:before {
  content: "\e636";
}

.icon-sousuo:before {
  content: "\e696";
}

.icon-keshi:before {
  content: "\e632";
}

.icon-bike-tijian:before {
  content: "\e639";
}

.icon-jianchazhibiao:before {
  content: "\e626";
}

.icon-jiuzhenjilu:before {
  content: "\e638";
}

.icon-qitakeshi:before {
  content: "\ec19";
}

.icon-diliweizhi1:before {
  content: "\e601";
}

.icon-yiji:before {
  content: "\e68c";
}

.icon-qitakeshi1:before {
  content: "\e623";
}

.icon-lujing:before {
  content: "\e62e";
}

.icon-shoushudao:before {
  content: "\e920";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-paiban:before {
  content: "\e6c6";
}

